Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
MIDlet-Version: 2.5
MIDlet-Vendor: HatTacSeaxPTKMOD
MIDlet-Name: HaiTacSeav129_x10
MIDlet-1: HaiTacSeav129_x10,/MrQuyet/mid.png,MrQuyet.MrQuyet
0: Hải tặc Sea 1,/1760854591325.png,com.silvershield.onepiece.GameMidlet,/1760854591325.ini
1: Hải tặc Sea 2,/1760854591325.png,b.com.silvershield.onepiece.GameMidlet,/1760854591325.ini
2: Hải tặc Sea 3,/1760854591325.png,c.com.silvershield.onepiece.GameMidlet,/1760854591325.ini
3: Hải tặc Sea 4,/1760854591325.png,d.com.silvershield.onepiece.GameMidlet,/1760854591325.ini
4: Hải tặc Sea 5,/1760854591325.png,e.com.silvershield.onepiece.GameMidlet,/1760854591325.ini
5: Hải tặc Sea 6,/1760854591325.png,f.com.silvershield.onepiece.GameMidlet,/1760854591325.ini
6: Hải tặc Sea 7,/1760854591325.png,g.com.silvershield.onepiece.GameMidlet,/1760854591325.ini
7: Hải tặc Sea 8,/1760854591325.png,h.com.silvershield.onepiece.GameMidlet,/1760854591325.ini
8: Hải tặc Sea 9,/1760854591325.png,i.com.silvershield.onepiece.GameMidlet,/1760854591325.ini
9: Hải tặc Sea 10,/1760854591325.png,j.com.silvershield.onepiece.GameMidlet,/1760854591325.ini

